# Generated by Django 2.1.1 on 2018-10-04 02:19

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('apps', '0005_auto_20181003_1923'),
    ]

    operations = [
        migrations.AlterField(
            model_name='modell',
            name='tanggal_waktu_event',
            field=models.DateField(),
        ),
    ]
